@charset "UTF-8";
/* お問い合わせ・FAQ ページ */
.mt60 {
    margin-top: 60px !important;
}
.mb60 {
    margin-bottom: 60px !important;
}
.breadCrumb {
    margin-bottom: 54px;
}
.titleWrapper {
    margin: 54px auto 48px;
}
.titleWrapper + .subTitleWrapper {
    margin: 48px auto 40px;
}
#info h2.titleWrapper {
    font-size: 30px;
}
/* 質問部分 */
.moreQuestionArea .subTitleWrapper, .categoryTabArea .subTitleWrapper {
    margin: 60px auto 40px;
}
.moreQuestion {
    display: block;
    margin: 48px auto 0;
}
.moreQuestionArea .moreQuestion {
    margin: 0 auto;
}
.question {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    vertical-align: middle;
}
.accordion + span .question {
    padding: 45px 40px;
}
.question li {
    margin-bottom: 0;
}
.question a {
    line-height: 1.6em;
}
.border {
    display: block;
    border-bottom: 1px solid #d8d8d8;
}
/* カテゴリータブ */
.categoryTabArea .subTitleWrapper {
    max-width: 960px;
    margin-bottom: 28px;
}
.tabList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 960px;
    margin: auto;
}
.tabList li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    min-height: 0%;
    text-align: center;
}
.tabList li .radioBtnItem {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
}
.tabList li.js-active .radioBtnItem:before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 4px;
    background-color: #cc0033;
    content: '';
}
.tabList li:first-child .radioBtnItem:after {
    display: none;
}
.tabTitle {
    padding: 0 20px;
    word-wrap: break-word;
}
.tabList li:not(.js-active) label {
    cursor: pointer;
}
.tabList li:not(.js-active) label:hover .tabTitle {
    color: #c03;
}
.tabList li.js-active > label {
    cursor: default;
}
/* カテゴリー 表示/非表示 */
.categoryList > li {
    display: none;
}
.categoryList > li.js-active {
    display: block;
}

.catSubject {
    margin-left: 15px;
}
.accordion {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    margin: auto;
    padding: 25px;
    border-bottom: 1px solid #d8d8d8;
}
.accordion + span {
    border-top: none;
    border-bottom: 1px solid #d8d8d8;
}

h2.textLinkArrow {
    display: block;
    font-size: 20px;
}
.content {
    display: block;
    padding-bottom: 60px;
    border-bottom: 1px solid #d8d8d8;
}
.content a {
    display: inline-block;
}
.content span {
    display: block;
}

.counter {
    border-bottom: 1px solid #d8d8d8;
}
.counter .stepTitle + span {
    display: block;
    margin: 24px 0 16px;
}
.attentionList {
    margin-bottom: 16px;
    padding-top: 10px;
}
.attentionList li {
    margin-bottom: 0.3em;
    line-height: 1.5;
}
.counter > ul + span {
    display: block;
}
.chatLink {
    display: inline-block;
    margin-top: 20px;
}
.banner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 42px auto 60px;
    vertical-align: middle;
}
.banner .chat {
    cursor: pointer;
}
.banner .chat.grayOut {
    cursor: default;
}

.docomoOnline {
    padding-bottom: 64px;
}
.docomoOnline .subTitleWrapper {
    margin: 60px auto 40px;
}
.docomoOnline > span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    vertical-align: middle;
}
.list {
    margin: 14px auto;
}
.list li {
    position: relative;
    padding-left: 1em;
}
.list li::before {
    content: '・';
    position: absolute;
    left: 0;
}
.list + span {
    display: block;
}
.docomoOnlineText a {
    margin-top: 20px;
}
.mydocomoImage.sp + span {
    display: block;
    margin-top: 13px;
}
.bold {
    font-weight: bold;
}

/* その他のお問い合わせ */
.anotherFaq {
    margin-bottom: 150px;
}
.anotherFaq .accordion {
    border-top: 1px solid #d8d8d8;
}
.anotherFaq .accordion + span {
    padding: 40px;
}
.anotherFaq h4 {
    margin-bottom: 14px;
}
.numberList,
.numberList li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    vertical-align: middle;
}
.numberList {
    margin: 18px auto 60px;
}
.numberList li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 20px;
    background: #fff;
    border: 1px solid #888;
}
.numberList li span {
    width: 100%;
}
.attentionText {
    position: relative;
    display: block;
    padding-left: 1em;
    color: #888;
    line-height: 1.7em;
}
.attentionText::before {
    content: '※';
    position: absolute;
    -webkit-transform: translateX(-1em);
        -ms-transform: translateX(-1em);
            transform: translateX(-1em);
}
.attentionText + span {
    margin-top: 4px;
}
.catSubject {
    min-width: 20px;
    min-height: 20px;
}
.w40 {
    width: 40% !important;
}
.w50 {
    width: 50% !important;
}
.uketsukestts.tableStyle td {
    text-align: left;
}
.uketsukestts.tableStyle .center {
    text-align: center;
}
.otherList > div {
    padding: 40px 0;
}
.otherList > div p {
    padding: 0 2.5em 0 4em;
}
.btxt {
    font-weight: bold !important;
}
@media screen and (min-width: 768px) {
    .moreQuestionArea .subTitleWrapper + span,
    .question a,
    .counter .stepTitle + span,
    .counter .stepTitle + span + span {
        font-size: 15px;
    }
    .docomoOnlineText span,
    .docomoOnlineText li,
    .receptionTime {
        font-size: 16px;
        line-height: 1.65;
    }
    .anotherFaq .bold {
        font-size: 20px;
    }
    .question li {
        width: 48%;
        padding-right: 2%;
    }
    .question li:nth-last-child(n + 3) {
        margin-bottom: 25px;
    }
    #kentou,
    #kanryou,
    #henpin {
        width: 19.2%;
    }
    #tetsuduki {
        width: 17.9%;
    }
    #itunes {
        width: 24.5%;
    }
    .tabHeader {
        border-bottom: 1px solid #d8d8d8;
    }
    .tabList li .radioBtnItem:after {
        position: absolute;
        top: 50%;
        left: 0;
        display: block;
        width: 1px;
        height: 25px;
        background-color: #d8d8d8;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        content: '';
    }
    .moreQuestion {
        padding: 42px 40px;
        border: 1px solid #d8d8d8;
    }
    .question {
        padding-left: 20px;
    }
    .content span {
        font-size: 15px;
    }
    .banner {
        width: 75%;
    }
    .docomoOnlineText {
        width: 48%;
        margin-right: 2%;
    }
    .docomoOnlineImage {
        width: 50%;
    }
    .numberList li {
        width: calc((100% - 40px) / 2);
    }
    .numberList li:first-child {
        margin-right: 40px;
    }
    .numberList li span {
        font-size: 16px;
        line-height: 1.4em;
        text-align: center;
    }
    .attentionText {
        font-size: 14px !important;
    }
    .otherList > div p {
        padding: 0 4.5em 0 6.5em;
    }
}
@media screen and (max-width: 959px) {
    .anotherFaq {
        margin-bottom: 100px;
    }
}
@media screen and (max-width: 767px) {
    .titleWrapper {
        margin: 34px auto 16px;
    }
    .titleWrapper + .subTitleWrapper {
        margin: 16px auto 22px;
    }
    .moreQuestionArea .subTitleWrapper, .categoryTabArea .subTitleWrapper {
        margin: 32px auto 20px;
    }
    #info h2.titleWrapper {
        font-size: 24px;
    }
    /* .moreQuestionArea .moreQuestion {
        padding: 0 0 25px;
    } */
    /* .moreQuestion {
        margin: 36px auto 0;
    } */
    .moreQuestionArea .question {
        padding-left: 20px;
    }
    .question li {
        width: 100%;
    }
    .question li:nth-last-child(n + 2) {
        margin-bottom: 23px;
    }
    .question a {
        line-height: 1.4em;
    }
    .tabList {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .tabList li {
        width: calc((100% - (10px * 3)) / 3);
        margin-left: 10px;
        border: 1px solid #efefef;
    }
    .tabList li:nth-child(3n + 1) {
        margin-left: 0;
    }
    .tabList li:nth-child(n + 4) {
        margin-top: 10px;
    }
    .tabList li .radioBtnItem {
        min-height: 100px;
        padding: 10px 0;
    }
    .tabList li .radioBtnItem:hover:before {
        position: absolute;
        bottom: 0;
        left: 0;
        display: block;
        width: 100%;
        height: 4px;
        background-color: #cc0033;
        content: '';
    }
    .tabTitle {
        padding: 0;
        font-size: 12px;
    }
    .categoryList .moreQuestion {
        padding-bottom: 36px;
        border-bottom: 1px solid #d8d8d8;
    }
    .accordion {
        position: relative;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        padding: 25px 30px 25px 0;
    }
    .catSubject {
        position: absolute;
        right: 0;
    }
    .accordion + span .question {
        padding: 30px 22px;
    }
    .content {
        padding-bottom: 36px;
    }
    .content span {
        font-size: 13px;
    }
    h2.textLinkArrow {
        margin: 36px auto 30px;
        line-height: 1.4em;
    }
    .counter .subTitleWrapper {
        margin: 20px auto 22px;
    }
    .counter .stepTitle,
    .counter .stepTitle + span {
        margin-bottom: 12px;
    }
    .counter .stepTitle + span {
        margin-top: 12px;
    }
    .attentionList {
        margin-bottom: 10px;
        padding-top: 4px;
    }
    .attentionList li {
        margin-bottom: 0.2em;
        line-height: 1.8em;
    }
    .banner {
        margin: 24px auto 40px;
    }
    .docomoOnline {
        padding-bottom: 36px;
    }
    .docomoOnline .subTitleWrapper {
        margin: 32px auto 20px;
    }
    .docomoOnline > span {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }
    .list {
        margin: 12px auto;
    }
    .mydocomoImage.sp {
        width: 85%;
        max-width: 350px;
        margin: 26px auto 20px;
    }
    .mydocomoImage.sp + span {
        font-size: 12px;
    }
    .anotherFaq {
        margin-bottom: 80px;
    }
    .anotherFaq .accordion + span {
        padding: 28px 20px 36px;
    }
    .anotherFaq .stepTitle {
        margin-bottom: 8px;
    }
    .numberList {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin-bottom: 18px;
    }
    .numberList li {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        width: 100%;
        padding: 10px;
        border-color: #d8d8d8;
    }
    .numberList li:first-child {
        margin-bottom: 20px;
    }
    .attentionText {
        margin-top: 4px;
        font-size: 12px !important;
    }
    .anotherFaq .bold {
        font-size: 16px;
    }
    .favoSquare {
        margin-top: 40px;
    }
}
/*== ↓IE11用↓ ==*/
@media screen and (-ms-high-contrast: none) {
    *::-ms-backdrop,
    .attentionText::before {
        position: static;
        -ms-transform: translateX(0);
            transform: translateX(0);
    }
    *::-ms-backdrop,
    .docomoOnlineImage {
        width: 100%;
    }
    *::-ms-backdrop,
    .banner {
        display: block;
        width: 100%;
        text-align: center;
    }
}
/*== ↑IE11用↑ ==*/
/*== ↓Safari用↓ ==*/
@media screen and (max-width: 959px) and (min-width: 768px) {
    _::-webkit-full-page-media,
    _:future,
    :root .accordion {
        white-space: nowrap;
    }
}
@media screen and (max-width: 767px) {
    _::-webkit-full-page-media,
    _:future,
    :root .accordion {
        display: inline-block;
    }
    _::-webkit-full-page-media,
    _:future,
    :root .accordion i {
        top: 40%;
    }
}
/*== ↑Safari用↑ ==*/

/***** 2020/05/21追加 *****/
.moreQuestionArea .cationBoxWrap {
    margin-bottom: 40px;
    /* padding: 20px; */
    /* border: 2px solid #cc0033; */
    border: none;
    /* border-top: 1px solid #d8d8d8; */
}
.cationList li {
    margin-bottom: 0.6em;
    padding-left: 1em;
    text-indent: -1em;
}
.annotationText {
    position: relative;
    display: block;
    padding-left: 1em;
    color: #888888;
}
.cationList span.annotationText {
    margin-left: -1em;
    text-indent: 0;
}
.annotationText::before {
    content: '※';
    position: absolute;
    left: 0;
}
.faqListWrap {
    margin-top: 0;
}
.faqList > li {
    border-bottom: 1px solid #d8d8d8;
}
.faqList li .questionTitle {
    position: relative;
    cursor: pointer;
    padding: 20px 10px;
}
.faqList li .questionTitle:hover, .faqList li .questionTitle:hover + .answer, .faqList li .questionTitle:hover + .feedbackArea {
    background: #f8f8f8;
}
.faqList li .questionTitle:hover + .answer td {
    background-color: #ffffff;
}
.faqList li .questionTitle h3 {
    padding-right: 35px;
    /* text-indent: -1.85em;
    margin-left: 1.7em; */
    text-indent: -2.5em;
    margin-left: 2.4em;
    line-height: 1.4;
}
.faqList li .questionTitle h3 a {
    display: inline;
}
.faqList li .questionTitle h3 span {
    font-size: 14px;
}
.faqList li .questionTitle .accordionBtn {
    position: absolute;
    top: 50%;
    right: 10px;
    padding: 0;
    background: transparent;
    border: 0;
    outline: none;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    cursor: pointer;
}
.faqList li .questionTitle .accordionBtn .catSubject {
    position: relative;
    width: 24px;
    height: 24px;
}
.faqList li .answer {
    position: relative;
    display: none;
    padding: 0 10px 20px 53px;
}
.faqList li .answerMark {
    position: absolute;
    left: 9px;
    font-size: 20px;
}
.answerContents ul {
    text-indent: -1em;
    margin-left: 1em;
}
.answerContents ul li {
    margin-bottom: 10px;
}
.emergencyLink {
    display: block;
    padding: 0.2em 0.5em;
    border: 1px solid #cc0033;
}
.tekiyoutbl, .uketsukestts {
    width: 100%;
}
.cationList span.annotationText {
    margin-left: 0;
}
.answerContents ul li span.txtIndent, .answerContents p span.txtIndent {
    display: block;
    text-indent: -1em;
    margin-left: 1em;
}
.answerContents ul li span.txtIndent_2, .answerContents p span.txtIndent_2 {
    display: block;
    text-indent: -2em;
    margin-left: 2em;
}
.tekiyoutbl, .tekiyoutbl td, .tekiyoutbl th, .uketsukestts, .uketsukestts td, .uketsukestts th {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 15px 0.4em;
    line-height: 1.6em;
    border: 1px solid #d8d8d8;
}
.uketsukestts th:empty {
    background: #ffffff;
    background-image: -o-linear-gradient( bottom left, transparent, transparent 50%, #d8d8d8 50%, #d8d8d8 51%, transparent 51%, transparent );
    background-image: -webkit-gradient( linear, left bottom, right top, from(transparent), color-stop(50%, transparent), color-stop(50%, #d8d8d8), color-stop(51%, #d8d8d8), color-stop(51%, transparent), to(transparent) );
    background-image: linear-gradient( to top right, transparent, transparent 50%, #d8d8d8 50%, #d8d8d8 51%, transparent 51%, transparent );
}
.uketsukestts td, .uketsukestts th {
    font-weight: bold;
    text-align: center;
}
.uketsukestts.tableStyle th, .uketsukestts.tableStyle td {
    font-weight: normal;
}
.uketsukestts.tableStyle tr:first-of-type th:first-of-type {
    width: 20%;
}
.uketsukestts th {
    background: #f8f8f8;
}
.uketsukestts .stts {
    min-width: 90px;
}
.uketsukestts td .annotationText, .uketsukestts th .annotationText {
    font-weight: normal;
}
.uketsukestts .annotationText {
    padding-left: 0;
}
.uketsukestts .annotationText::before {
    position: relative;
}
.annotationText::before {
    content: '※';
    position: absolute;
    left: 0;
}
.answerContents figure {
    margin: 1em auto 0;
}
@media screen and (min-width:768px) {
    .moreQuestionArea .cationBoxWrap {
        margin-bottom: 64px;
        padding: 0;
    }
    .faqList li .questionTitle {
        padding: 40px;
    }
    .faqList li .answer {
        /* padding: 0 40px 40px 74px; */
        padding: 0 10px 20px 89px;
    }
    /* .faqList li .questionTitle.twoDigits + .answer {
        padding: 0 10px 20px 89px;
    } */
    .faqList li .answerMark {
        left: 37px;
        font-size: 22px;
    }
    .tekiyoutbl, .tekiyoutbl td, .tekiyoutbl th, .uketsukestts, .uketsukestts td, .uketsukestts th {
        padding: 15px 0.6em;
    }
    .answerContents figure {
        margin: 2em auto 0;
    }
}


/* FAQ表示切り替えタブ */
.moreQuestionArea .tabHeader, .categoryTabArea .tabHeader {
    border-bottom: 1px solid #d8d8d8;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.moreQuestionArea .tabList, .categoryTabArea .tabList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
}
.moreQuestionArea .tabList li, .categoryTabArea .tabList li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1 0 auto;
    -webkit-box-flex: 1;
            flex: 1;
    height: auto;
    min-height: 0%;
    text-align: center;
    margin: 0 5px;
    margin-bottom: -1px;
    background: #efefef;
    border: 1px solid #d8d8d8;
    padding-bottom: 0;
}
.moreQuestionArea .tabList li:first-child, .categoryTabArea .tabList li:first-child {
    margin-left: 0;
}
.moreQuestionArea .tabList li:last-child, .categoryTabArea .tabList li:last-child {
    margin-right: 0;
}
.moreQuestionArea .tabList li.js-active, .categoryTabArea .tabList li.js-active {
    background: #fff;
    border-bottom: 0;
}
.moreQuestionArea .tabList .tabbox, .categoryTabArea .tabList .tabbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 56px;
    width: 100%;
}
.moreQuestionArea .tabList li:not(.js-active):hover, .categoryTabArea .tabList li:not(.js-active):hover {
    opacity: 0.8;
}
.moreQuestionArea .tabTitle, .categoryTabArea .tabTitle {
    font-size: 15px;
    white-space: nowrap;
}
.categoryTabArea .tabTitle {
    white-space: normal;
}
[data-tab-target] { display: none; }
[data-tab-target].js-active { display: block; }

@media screen and (max-width: 767px) {
    .moreQuestionArea .miniWrap.tabList, .categoryTabArea .miniWrap.tabList {
        padding: 0 3%;
    }
    .moreQuestionArea .tabList li, .categoryTabArea .tabList li {
        margin: 0 3px -1px;
    }
    .moreQuestionArea .tabTitle, .categoryTabArea .tabTitle {
        font-size: 14px;
    }
}


.faqListWrap {
    margin-top: 0;
}
.borderNone {
    border: none !important;
}
.borderTopNone {
    border-top: none !important;
}
.borderBottomNone {
    border-bottom: none !important;
}
.borderRightNone {
    border-right: none !important;
}
.borderLeftNone {
    border-left: none !important;
}
.cationArea .faqList > li {
    margin-bottom: 15px;
    border: 2px solid #cc0033;
    border-radius: 2px;
}
.cationArea .faqList > li:last-of-type {
    margin-bottom: 0;
}
.cationArea .faqList li .questionTitle:hover, .cationArea .faqList li .questionTitle:hover + .answer {
    background-color: white;
}
.cationArea .faqList li .questionTitle h3 {
    text-indent: 0;
    margin-left: 0;
}
.cationArea .questionTitle .catSubject {
    border-color: #cc0033;
}
.cationArea .questionTitle .catSubject:before, .cationArea .questionTitle .catSubject:after {
    background-color: #cc0033;
}
.cationArea .faqList li .answer {
    padding: 0 10px 20px;
}
.cationArea .faqList li .answer .cationList {
    margin-left: 0;
}
.questionTitle h3 span {
    padding-left: 1em;
}
.cationArea .questionTitle h3 span {
    padding-left: 0;
}
.questionTitle.twoDigits h3 span {
    padding-left: 0;
}
.feedbackArea {
    width: 100%;
    padding: 15px 0;
    margin-top: 15px;
    /* border: 2px solid #d8d8d8; */
}
.feedbackArea .fbTxt {
    margin-bottom: 20px;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
}
.feedbackArea ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.feedbackArea ul li {
    width: 45%;
}
.feedbackArea ul li:first-of-type {
    margin-right: 15px;
}
.feedbackArea ul li a {
    display: inline-block;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    padding: 0.7em 1em;
    border: 1px solid #efefef;
    border-radius: 35px;
    font-size: inherit;
    /* font-weight: bold; */
    text-align: center;
    background-color: white;
    -webkit-box-shadow: 2px 2px 3px #ccc;
            box-shadow: 2px 2px 3px #ccc;
}
.feedbackArea ul li a:hover {
    -webkit-box-shadow: 2px 2px 1px #ccc;
            box-shadow: 2px 2px 1px #ccc;
    opacity: 0.8;
}
.answerContents a {
    line-height: 1.6em
}
.division {
    padding-bottom: 48px;
    border-bottom: 1px solid #d8d8d8;
}
.reservation {
    border-bottom: none;
}
.division:not(.meritIntro):not(.beginners) h2 {
    margin-bottom: 24px;
}
.contentsButtons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    margin: auto;
    padding: 10px 0;
    vertical-align: middle;
}
.contentsButtons li {
    width: calc(50% - 25px);
    height: 170px;
    margin: 20px 30px 20px 0;
    vertical-align: top;
    background-color: #fff;
}
.contentsButtons li:nth-child(2n) {
    margin-right: 0;
}
.contentsButtons li.dummy {
    height: 0;
    margin: 0;
}
.contentsButton {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}
.contentsButton .buttonText {
    position: absolute;
    top: 20%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 1em;
    font-size: 90%;
    line-height: 1.4em;
    text-align: center;
}
.contentsButton img {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    max-width: 50%;
    max-height: 38%;
    margin: auto;
}
.contentsButton::after {
    position: absolute;
    top: 90%;
    left: 90%;
    width: 0.4em;
    height: 0.4em;
    border: 1px solid transparent;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
        transform: translateY(-50%) rotate(-45deg);
    content: '';
}
.contentsButton.iconLinkWin::after {
    top: 85%;
    border: none;
    -webkit-transform: translateY(0) rotate(0);
    -ms-transform: translateY(0) rotate(0);
        transform: translateY(0) rotate(0);
    width: 1.15em;
    height: 1.2em;
    background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/img/common/icon_blank.png);
    background-size: contain;
}

@media screen and (max-width:320px) {
    .moreQuestionArea .tabTitle, .categoryTabArea .tabTitle {
        font-size: 11px;
    }
}
@media screen and (min-width:768px) {
    .cationArea .faqList li .questionTitle {
        padding: 1.4em 3em;
    }
    .moreQuestionArea .tabList, .categoryTabArea .tabList {
        width: 100%;
        max-width: 1040px;
    }
    .cationArea .answerContents {
        padding: 0 3em;

    }
    .cationArea .faqList li .answer {
        padding: 0 0 20px;
    }
    .feedbackArea {
        width: 60%;
        margin: 30px auto 0;
    }
    .feedbackArea ul li {
        width: 35%;
    }
    .feedbackArea ul li a {
        padding: 0.5em 1em;
    }
    .contentsButtons li {
        width: calc(25% - 20px);
        height: 160px;
        margin: 20px 20px 20px 0;
    }
    .contentsButtons li:nth-child(2n) {
        margin-right: 20px;
    }
    .contentsButtons li:nth-child(4n) {
        margin-right: 0;
    }
    .categoryTabArea .tabList {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .contentsButton .buttonText {
        font-size: 120%;
    }
}

/*バナーエリア */
.bnrBtn {
  line-height: 2;
  text-align: center;
}
.bnrBtn a {
  background-color: #fff;
  border: 1px solid #efefef;
  border-radius: 2px;
  -webkit-box-shadow: 2px 2px 3px #ccc;
          box-shadow: 2px 2px 3px #ccc;
  font-size: 15px;
  letter-spacing: 0;
  padding: 14px;
  position: relative;
  min-height: 78px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
}
.juncTxtwImg .bnrBtn a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.bnrBtn a:hover {
  opacity: 0.7;
}
.bnrBtn a::after {
    position: absolute;
    bottom: 0.8em;
    right: 0.8em;
    display: block;
    width: 0.8em;
    height: 0.8em;
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    border-radius: 2px;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
        -ms-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
    content: '';
}
.bnrBtn.downArrow a::after {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
        -ms-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
}
.bnrBtn span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  box-sizing: border-box;
}
.juncTxtwImg .bnrBtn span.txt {
    font-size: 15px;
    font-weight: normal;
    padding: 0;
}

.juncTxtwImg .bnrBtn img {
  max-width: 450px;
  margin: 0 auto;
  padding: 0 10px;
}

@media screen and (max-width: 767px) {
  .btnArea {
    width: 100%;
  }
  .bnrBtn {
    padding: 0;
  }
  .bnrBtn a {
    padding: 15px 8px;
  }
  .juncTxtwImg .bnrBtn a {
    padding: 10px;
    min-height: 84px;
    flex-wrap: wrap;
  }
  .bnrBtn a::after {
      bottom: 0.5em;
      right: 0.5em;
      width: 0.5em;
      height: 0.5em;
  }
  .bnrBtn span {
    display: block;
    padding-left: 0;
  }
  .juncTxtwImg .bnrBtn img {
    max-width: 95%;
  }
  .juncTxtwImg .bnrBtn span.txt {
      font-size: 15px;
      font-weight: normal;
      padding: 0 0 3px;
  }
}

/*メニュー空タグ偶数用*/
.dummy02 {
  margin: 20px 20px 20px 0;
}
@media screen and (max-width: 767px) {
  .dummy02 {
    display: none;
  }
}

/*== IE11対応 ==*/
@media all and (-ms-high-contrast: none) {
  .contentsButton .buttonText {
    left: 0;
    justify-content: center;
    width: 100%;
  }
}


/*「はじめてのオンラインショップ」ページからの画像流用部分*/
.answerContents figure.imgFromBeginner {
  margin-top: 0;
  padding: 0 10px 20px;
  text-align: center;
}
.redBox {
  border: 2px solid #cc0033;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px;
}
.redBox .block:nth-child(2) {
  -webkit-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
  margin-left: 10px;
}
.redBox .block img {
  max-width: 50px;
}

@media screen and (min-width:768px) {
  .redBox {
    padding: 15px;
  }
  .redBox .block:nth-child(2) {
    margin-left: 20px;
  }
    .redBox .block img {
    max-width: 70px;
  }
}

/* TABLEエリア */
table.Tstyle th, .Tstyle td {
    position: relative;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
    background-clip: padding-box;
    border: 1px solid #d8d8d8;
    line-height: 1.6em;
}
table.Tstyle th {
    padding: 25px 10px 15px;
    white-space: normal;
    background-color: #f8f8f8;
}
table.Tstyle td {
    padding: 45px 10px 35px;
}
.available::before {  /*〇マーク*/
    position: absolute;
    left: calc((100% - 85px) / 2);
    z-index: -1;
    top: 50%;
    width: 75px;
    height: 75px;
    margin-top: -38px;
    border: 5px solid #99CCFF;
    border-radius: 50%;
    content: '';
}
.unavailable::before, .unavailable::after { /*Xマーク*/
    position: absolute;
    top: 50%;
    left: calc((100% - 75px) / 2);
    z-index: -1;
    width: 75px;
    border-top: 5px solid #d8d8d8;
    content: '';
}
.unavailable::before {  /*Xマーク*/
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}
.unavailable::after { /*Xマーク*/
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg);
}
@media screen and (max-width:320px) {
    .available::before {
        left: calc((100% - 65px) / 2);
        width: 55px;
        height: 55px;
    }
}
@media screen and (min-width:768px) {
    table.Tstyle td {
        padding: 65px 10px 55px;
    }
}


/*** 2021.03改修エリア ***/
/** よくある質問ボタンエリア **/
/* リセット */
#faq .tabHeader * {
    flex: none;
    height: auto;
    margin: 0;
    border: none;
    background-color: white;
    font-size: 14px;
    white-space: normal;
}
/***********/
.noBorderBottom {
    border-bottom: none !important;
}
#faq .tabHeader {
    border-bottom: none;
}
#faq ul.tabList {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2em;
}
#faq ul.tabList li {
    width: calc((100% - (10px * 3)) / 3);
    border: 1px solid #efefef;
    box-shadow: 2px 2px 3px #ccc;
}
#faq ul.tabList li:nth-of-type(2), #faq ul.tabList li:nth-of-type(5) {
    margin: 0 10px;
}
#faq ul.tabList li:nth-of-type(-n+3) {
    margin-bottom: 10px;
}
#faq ul.tabList li:hover, #faq ul.tabList li.js-active {
    outline: 2px solid #cc0033;
    outline-offset: -2px;
    cursor: pointer;
}
#faq ul.tabList li:hover p, #faq ul.tabList li.js-active p {
    color: #cc0033;  
}
#faq ul.tabList li a {
    padding: 5px 0;
}
#faq ul.tabList li p {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
#faq ul.faqList > li:first-of-type {
    border-top: 1px solid #d8d8d8;
    border-bottom: 0;
}
#faq .answerContents .infoBox {
    padding: 1em;
    margin: 15px 0 0;
    background-color: #f8f8f8;
}
#faq .answerContents .infoBox > ul {
    margin: 15px 0 0;
    text-indent: 0;
}
#faq .infoBox > ul li {
    padding: 10px;
    background-color: #ffffff;
    border: 1px solid #888888;
}
#faq .infoBox > ul li:last-of-type {
    margin-bottom: 0;
}
#faq .answerContents .infoBox span.kome {
    display: inline-block;
    color: #888;
}
@media screen and (max-width: 425px) {
    #faq ul.tabList li p {
        font-size: 3vw;
    }
}
@media screen and (min-width: 768px) {
    #faq .infoBox > ul {
        display: flex;
    }
    #faq .infoBox > ul li {
        width: 50%;
        margin-bottom: 0;
        text-align: center;
    }
    #faq .infoBox > ul li:first-of-type {
        margin-right: 1em;
    }
}
/*****************************/

.twoBtn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.twoBtn > div {
    width: 100%;
}
.twoBtn .btnLink {
    margin-top: 20px;
}
.twoBtn .btnLink a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: #fff;
    border: 1px solid #efefef;
    border-radius: 2px;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #ccc;
    font-size: 15px;
    padding: 14px;
    position: relative;
    min-height: 84px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.twoBtn a.btnBlank::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 5px;
    width: 18px;
    height: 18px;
    background: url('https://d2tfhz5takygeh.cloudfront.net/contents/img/common/icon_blank.png')
        no-repeat;
    -webkit-transform: scale(0.7);
        -ms-transform: scale(0.7);
            transform: scale(0.7);
    background-size: contain;
}
@media screen and (min-width:768px){
    .twoBtn {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .twoBtn > div {
        width: 49%;
    }
    .twoBtn .btnArea {
        width: 90%;
    }
    .twoBtn .juncTxtwImg .bnrBtn img {
        max-width: 100%;
        padding: 0;
    }
    .twoBtn .btnLink {
        margin-top: 0;
    }
    .twoBtn .btnLink a {
        height: 100%;
        min-height: auto;
    }
    .twoBtn a.btnBlank::after {
        width: 27px;
        height: 27px;
    }
    .twoBtn .bnrBtn a::after {
        bottom: 0.2em;
    }
}

.anchorArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.anchorArea li {
  min-width: 50%;
}

@media screen and (min-width:768px){
  .anchorArea {
    margin-bottom: 60px;
  }
  .anchorArea li {
    min-width: 250px;
  }
}